builddir = /build
pkgbuild_sha256sum = f89ae774fbf27482b4f6c96421d4580eb25101b3d35d474050004861cf394c52
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
